body {
    font-family: 'Noto Sans', sans-serif;
    padding: 45px;
    text-align: center;
}

.map-container {
    position: relative;
    width: 800px;
    height: 500px;
    margin: 0 auto;
}

#map {
    margin: auto;
    width: 100%;
    height: 100%;
}

#pac-input {
    position: absolute;
    left: 10px;
    z-index: 999;
    width: 40%;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
}

#current {
    background-color: #e6323d !important;
    font-size: 20px;
    color: #fff;
    padding: 15px;
}
